/* CSS Document */
                html {    overflow-y: scroll;            }
* {
	margin:0; padding:0;
}

body{
	background:#FFFFFF;
/*	background:#8A8C8E;*/
	
}


a:hover{text-decoration:none;}

a img { border:0;}
img {vertical-align:top;}
ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		font-size:11px;
		line-height:17px;
		color:#4C4c4C;		
	}

input, select { vertical-align:middle; font-weight:normal;}
strong {font-size:12px; color:#444444;}

a {color:#014da2; font-size:12px; text-decoration: none;}

a:hover {color: #014DA2; text-decoration:underline;}



/*main layout */
.h_logo{ height:112px; width:100%;}

#header_tall {}
/*#header_tall {
	background:url(images/header_tall.gif) top repeat-x;
	position:relative; 
	min-height:100%;
	height:auto !important;
	height:100%;
	} */


 #main { margin:0 auto; }
#main { border-style:solid;
border-width:1px;}

#header .left {padding:2px 0 0 0;}
#header .right {padding:2px 0 0 0;}
 #header .right a {color:#4C4c4C; font-family:arial; font-size:12px; background:url(images/RSS.gif) no-repeat top right; padding:0 9px 2px 0;} 

#menu {border-bottom-style:solid; border-bottom-width:1px; }
#menu .rightbg {}
#menu .leftbg {}
#menu .padding {margin-left: 5px;}
#menu li {float:left;  background:url(images/newright.gif) top right no-repeat; font: bold 10px Verdana, Trebuchet MS;  text-align:center; display:block; border: 1px solid #778; margin-right: 2px; padding: 5px 6px 4px 6px;}
#menu li a {color:#FFFFFF; text-decoration:none; font: bold 10px Verdana, Trebuchet MS; display:block;}
#menu li span{ display:block; padding:8px 0 5px 0;}
#menu li a:hover {color:#FFF200; text-decoration:none;}
#menu li a.current  {color:#FFF200; text-decoration:none;}

#topbar {border-bottom-style:solid #FFF; border-bottom-width:1px; vertical-align:text-top; text-align:right; padding:2px 10px 3px 0px;}

#header .content {background:url(images/mainfrnt.jpg) top left no-repeat; padding:60px 60px 28px 414px; color:#ffffff;}
#header .content .text {padding:2px 100px 30px 30px;}
#header .content a img {float:right;}

#header .content1 {background:url(images/mainfrnt.jpg) top center no-repeat; padding:60px 60px 28px 414px; color:#ffffff;}
#header .content1 .text {padding:2px 30px 30px 50px; margin-top:50px;}
#header .content1 a img {float:left;}

#headerFrnt .content {background:url(images/mainfrnt.jpg) top left no-repeat; padding:60px 60px 28px 414px; color:#ffffff;}
#headerFrnt .content .text {padding:2px 100px 30px 30px;}
#headerFrnt .content a img {float:right;}

#headerFrnt .content1 {background:url(images/mainfrnt.jpg) top center no-repeat; padding:60px 60px 28px 414px; color:#ffffff;}
#headerFrnt .content1 .text {padding:2px 30px 30px 50px; margin-top:50px;}
#headerFrnt .content1 a img {float:left;}




/* header1 */
#header1_tall {}



#header1 .left {padding: 2px 0 0 0;}
#header1 .right {padding: 2px 0 0 0;}
/* end header1 */

#middle { width:100%;}

#footer {
	vertical-align:baseline;
   font: 11px Verdana, Tahoma, Arial, Helvetica, sans-serif; 
   color:#014Da2;
   width: 1147px;
   text-align: center; 
    background:url(images/bkgn_footer.jpg) bottom center no-repeat;
	padding: 70px 0 15px 0;
    }

/* #footer {font: 11px Verdana, Tahoma, Arial, Helvetica, sans-serif; } */
#footer .indent { text-align:center; color:#014Da2;	padding:0 0 0 0;
	}
#footer a {color:#014DA2; font-weight:bold;}



.border {background:url(images/border_tall.gif) top repeat-x; }
.border .btall {background:url(images/border_tall.gif) bottom repeat-x;}
.border .ltall {background:url(images/border_tall.gif) left repeat-y;}
.border .rtall {background:url(images/border_tall.gif) right repeat-y;}
.border .tleft {background:url(images/border_tl.gif) top left no-repeat;}
.border .tright {background:url(images/border_tr.gif) top right no-repeat;}
.border .bleft {background:url(images/border_bl.gif) bottom left no-repeat;}
.border .bright {background:url(images/border_br.gif) bottom right no-repeat; width:100%;}
.border .ind {padding: 4px 4px 10px 2px; }
.border a img {float:right;}


.h_text {padding-bottom: 0px; background:url(images/h_text_bg.gif) bottom repeat-x;}

.more {text-align:right;}
.more a{background:url(images/more_bg.gif) top right no-repeat; padding-right:13px; color:#000000; font-weight:bold;}

.date {background:url(images/date_bg.gif) no-repeat 0 0; padding:2px 0 2px 22px; color:#444444;}

li { color:#014da2;}
li a {color:#014da2; font-size:11px;}

.bot_line {background:url(images/h_text_bg.gif) bottom repeat-x;}
.b_text {color:#014da2;}


/* index */

#index #middle .indent {padding:17px 0 19px 0;}
#index #middle .columns1 .column1 .padding{padding:9px 13px 3px 15px;}
#index #middle .columns1 .column2 .padding{padding:9px 13px 3px 15px;}
#index #middle .columns1 .column3 .padding{padding:9px 13px 3px 15px;}
#index #middle .columns1 .p1 {padding:1px 0 7px 0;}
#index #middle .columns2 {padding:21px 0 0 0;}
#index #middle .columns2 .column1 .padding {padding:14px 21px 0 17px;}
#index #middle .columns2 .column2 .padding {padding:14px 18px 0 21px;}
#index #middle .columns2 .column1 .p1 {padding:7px 0 15px 0;}
#index #middle .columns2 .column2 .content {padding:10px 0 15px 0;}
#index #middle .columns2 .column2 .p1 {padding:2px 0 1px 0;}



/* index-1 */

#index_1 #middle .indent {padding:10px 10px 20px 0;}
#index_1 #middle .column1 .padding1 {padding:16px 20px 0 16px;}
#index_1 #middle .column1 .padding1 .content{padding:14px 027px 1px;}
#index_1 #middle .column1 .padding1 .p1 {padding:1px 0 0 0;}
#index_1 #middle .column1 .padding1 .more {padding:0 6px 0 0;}

#index_1 #middle .column1 .padding2 {padding:36px 20px 0 16px;}
#index_1 #middle .column1 .padding2 .content{padding:16px 0 0 1px;}
#index_1 #middle .cols .more {margin-top:-19px;}
#index_1 #middle .cols .p1 {padding:21px 0 1px 0;}

#index_1 #middle .cols {padding:14px 0 0 0;}

#index_1 #middle .column2 .padding{
	padding:9px 5px 3px 5px;
}
#index_1 #middle .column2 ul li {font-weight:bold;}
#index_1 #middle .column2 .p1 {padding:1px 0 8px 0;}
#index_1 #middle .column2 .p2 {padding:12px 0 17px 0;}
#index_1 #middle .column2 .p3 {padding:17px 0 17px 0;}

#index_1 #middle .column2 .paddingh{padding:9px 5px 3px 7px;}


/*lists*/

#index_1 #middle .indent .padding1 .content ul {
	list-style-type: square; 
	padding-left: 20px;
	font-weight:bold;
	
/*list-style-image: url('images/pdf_button.png');*/
}
#index_1 #middle .indent .padding1 .content li {color:#2374CF;}


/* Contacts list */
#index_1 #middle .findent .columns2 ul {
	list-style-type: square; 
	padding-left: 20px;
	font-weight:bold;
}
#index_1 #middle .findent .columns2 li {color:#7B7B7B; line-height:20px;}


/* list for scope of supply 
#index_1 #middle .indent .padding1 .content .scopelist ul {	padding-right: 20px;} */
#index_1 #middle .indent .padding1 .content .scopelist li { 
	list-style-image: url(images/icon_supply.png);
 	color:#4C4c4C; 
 	font-size:11px;
	font-weight:normal;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	line-height:2em; 
 } 

/* prd */

#index_1 #pmiddle {margin-left:auto; margin-right:auto; width:85%;}

#index_1 #pmiddle .pindent {padding:17px 0 19px 115px; /*padding-left:205px;*/}
#index_1 #pmiddle .pcolumns1 .pcolumn1 .padding{padding:9px 13px 3px 15px;}
#index_1 #pmiddle .pcolumns1 .pcolumn2 .padding{padding:9px 13px 3px 15px;}
#index_1 #pmiddle .pcolumns1 .pcolumn3 .padding{padding:9px 13px 3px 15px;}
#index_1 #pmiddle .pcolumns1 .pcolumn4 .padding{padding:9px 13px 3px 15px;}
#index_1 #pmiddle .pcolumns1 .p1 {padding:1px 0 7px 0;}
#index_1 #pmiddle .pcolumns2 {padding:21px 0 0 0;}
#index_1 #pmiddle .pcolumns2 .pcolumn1 .padding {padding:14px 21px 0 17px;}
#index_1 #pmiddle .pcolumns2 .pcolumn2 .padding {padding:14px 18px 0 21px;}
#index_1 #pmiddle .pcolumns2 .pcolumn1 .p1 {padding:7px 0 15px 0;}
#index_1 #pmiddle .pcolumns2 .pcolumn2 .content {padding:10px 0 15px 0;}
#index_1 #pmiddle .pcolumns2 .pcolumn2 .p1 {padding:2px 0 1px 0;}
/* --- */

/* contact*/

#index_1 #middle .findent {padding:17px 0 20px 0;}
#index_1 #middle .fcolumns1 .fcolumn1 .padding{padding:9px 13px 16px 15px;}
#index_1 #middle .fcolumns1 .fcolumn2 .padding{padding:9px 13px 0 15px;}
#index_1 #middle .fcolumns1 .fcolumn1 ul {margin-bottom:7px;}
#index_1 #middle .fcolumns1 .fcolumn1 .p1 {padding:1px 0 0 0;}
#index_1 #middle .fcolumns1 a{color:#4C4c4C; font-size:11px; text-decoration:none;}
#index_1 #middle .fcolumns1 a:hover {text-decoration:underline;}
#index_1 #middle .fcolumns1 .fcolumn2 strong{font-size:11px;}

#index_1 #middle .fcolumns2 {padding:22px 0 0 0;}
#index_1 #middle .fcolumns2 .padding {padding:14px 15px 0 17px;}
#index_1 #middle .fcolumns2 .p1 {padding:14px 0 10px 0;}
#index_1 #middle .fcolumns2 .p2 {padding:0 0 4px 0;}


#form .fcolumn1 {width:383px;}
#form .fcolumn2 {width:420px;}
#form .fcolumn3 {width:383px;}
#form .fcolumn4 {width:420px;}
#form .fcolumn5 {width:420px;}


form .row {height:38px;}
form .row1 {height:34px;}
form .row2 {height:38px;}

.input {height:18px; border:1px solid #a4a4a4; background:none; padding:0 0 0 5px; font-family:tahoma; line-height:13px; color:#014DA2;}
textarea {border:1px solid #a4a4a4; background:none; padding:0 0 0 5px; overflow:auto; font-family:tahoma; line-height:13px; color:#a4a4a4;}
label {height:18px; border:0px solid #a4a4a4; background:none; padding:0 0 0 5px; font-family:tahoma; line-height:13px; color:#014DA2;}
label .ftext {color: #333333;}


/* "holds" all form styles*/
#holder {
  width: 450px;
}
			
span.req {
  color: #ff0000;
}

span.message {  /* blue */
  display: block;
  background-color: #DFF1FF;
  border: 2px solid #8FD7FF ;
  color: #333;
  margin: 0 0 20px 0;
  padding: 7px;
  text-align: left;
  font-size: 12px;
}

span.error { /* red */
  display: block;
  background-color: #FFBFC2;
  border: 2px solid #FF6F75 ;
  color: #444;
  margin: 0 0 20px 0;
  padding: 7px;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
}

span ul {
  margin: 0;
  padding: 0 0 0 20px;
}

span ul li {
  margin: 0;
  padding: 0;
}



/*ORG 
.input {width:171px; height:18px; border:1px solid #a4a4a4; background:none; padding:0 0 0 5px; font-family:tahoma; line-height:13px; color:#a4a4a4;}
textarea {width:516px; height:68px; border:1px solid #a4a4a4; background:none; padding:0 0 0 5px; overflow:auto; font-family:tahoma; line-height:13px; color:#a4a4a4;}
*/
form .div {text-align:right; padding:6px 0 0 0;}

/* index-6 */
/*
#index_6 #middle .indent {padding:33px 15px 17px 17px;}
#index_6 #middle .p1 {padding:6px 0 0 0;}
*/

table{  
     border-spacing: 0px;  
     border-collapse: collapse;  
     width: 100%;  
 }  
th {  
     text-align: center;  
     font-weight: bold;  
     padding: 2px;  
     border: 2px solid #FFFFFF;  
     background: #014da2;  
     color: #FFFFFF;  
 }  
td {  
     text-align: left;  
     padding: 2px;  
     border: 2px solid #FFFFFF;  
     background: #e3f0f7;  
} 
 
td {  
     background: #f7f7f7;  
 }  

 
/*Table for expertise*/
table.expt{  
     border-spacing: 0px;  
     border-collapse: collapse;  
     width: 338px;
	 margin-left:15px;
 }  
.expt th {  
     text-align: center;  
     font-weight: bold;  
     padding: 2px;  
     border: 2px solid #FFFFFF;  
     background: #014da2;  
     color: #FFFFFF;  
 }  
.expttd {  
     text-align: left;  
     padding: 2px;  
     border: 2px solid #FFFFFF;  
     background: #e3f0f7;  
} 
 
.expt td {  
     background: #ffffff;  
 }  


/*Table for projects*/
table.prjct{  
     border-spacing: 0px;  
     border-collapse: collapse;  
     width: 850px;
	 margin-left:10px;
 }  
.prjct th {  
     text-align: center;  
     font-weight: bold;  
     padding: 2px;  
     border: 2px solid #014DA2;  
     background: #014DA2;  
     color: #FFFFFF;  
 }  
.prjct td {  
     text-align: left;  
     padding: 5px; 
	 border: 2px solid #014da2;  
     background: #e3f0f7;
	 color:#333333; !important  
} 

.prjct tr.alt  td{
	text-align: left;  
    padding: 5px; 
	background: #FFFFFF;
	color: #797268;
	color:#333333; !important  
}


/*Table for un*/
table.untb{  
     border-spacing: 0px;  
     border-collapse: collapse;  
     width: 850px;
	 margin-left:10px;
 }  
.untb th {  
     text-align: center;  
     font-weight: bold;  
     padding: 2px;  
     border: 0px solid #014DA2;  
     background: #014DA2;  
     color: #FFFFFF;  
 }  
.untb td {  
     text-align: left;  
     padding: 5px; 
	 border: 0px solid #AAAAAA;  
	 background: #FFFFFF;
	/* background: #F8F8F8;*/
	 color:#333333; !important  
} 

.untb tr.alt  td{
	text-align: left;  
    padding: 5px; 
	background: #FFFFFF;
	color: #797268;
	color:#333333; !important  
}


/*Table for distb agent*/ 
table.wht{  
     border-spacing: 0px;  
     border-collapse: collapse;  
     width: 100%;  
 }  
 
td {  
     background: #ffffff;  
 }  



/* ----- pdf styles for catalogue section in Literature ----- */

#pdfs { float:right;
	font-size: 11px;
	padding:5px 0 19px 180px;
}
#pdfs dl {
	margin: 0px;
}
#pdfs ul {
	list-style: disc;
	margin: 5px 0px 5px 18px;
}
#pdfs .pdf_desc {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	letter-spacing: normal;
	margin: 2px 0px;
	padding-right:350px;
	
}
#pdfs dt {
	font: bold 10px Verdana, Arial, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-left: 0px;
	margin-top: 20px;
	color: #7D7D7D;
}
#pdfs dt span {
	font: bold 11px Verdana, Arial, sans-serif;
	color: #014da2;
}
#pdfs dd {
	margin: 0px;
	width: 610px;
	height: 122px;
	padding: 0px;
	color: #000000;
	
}
#pdfs dd p {
	padding: 10px 0px 0px 0px;
	line-height: 15px;
	font-size: 11px;
}
#pdfs dd img {
	border: 1px solid #FFFFFF;
	float: right;
	margin: 0px 0px 0px 5px;
}
#pdfs p.download {
	width: 610px;
	display: block;
	position: relative;
	margin: 0px 0px 7px 0px;
	font-size: 8px;
	font-weight: bold;
	line-height: 9px;
	text-align: right;
}
.new {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 600;
	color: red;
}



/*pop up tool tips for the map images */		 
.mapttipbdy {
            background:#FFFFFF;
            font-family:arial;
            font-size:11px;
            border-left:1px solid #A5CFE9;
            border-right:1px solid #A5CFE9;
            border-bottom:1px solid #A5CFE9;
            padding:3px;
            width:240px;
			text-align:left;
			color:#1B4966;
			filter: alpha(opacity=95); /* IE */
			opacity:0.95; /* FF */
         }
		 
.mapttipbdy img { margin: 0px 10px 0px 5px;
				  float:left
				 }

.mapttiphd {
			font-Weight:bold;
			width:240px;
/*			width:100%;*/
			font-Family:arial;
			text-align:left;
			border:1px solid #A5CFE9;
			padding:3px;
			fontSize:11;
			/*color:#4B7A98;*/
			color:#014da2;
			background:#D5EBF9;
			filter:alpha(opacity=95); /* IE */
			opacity:0.95; /* FF */
}

/*Lightbox style*/
	#gallery {
		background-color: #FFF;
		padding: 10px;
		width: 200px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #FFF;
		border-width: 5px 5px 10px;
		float:left;
	}
	#gallery ul a:hover img {
		border: 5px solid #3174CF;
		border-width: 5px 5px 10px;
		color: #3174CF;
	}
	#gallery ul a:hover { color: #3174CF; }
/*******************************************************/


.soffer{
	color:#014da2;
	text-align:center;
}

.soffer a img{
	border:2px;
	border-style:outset ;

}


/***********Dealers*****************/

.dealer_label{	/* Styling question */
	/* Start layout CSS */
	color:#FFF;
	font: bold 12px Verdana, Trebuchet MS;
/*		background-color:#014DA2;*/
    background:url(images/bkgnd_d.jpg) ;
	width:95%;
	margin-bottom:2px;
	margin-top:2px;
	padding-left:15px;
	padding-top:3px;
	height:20px;
	/* End layout CSS */
	
	overflow:hidden;
	cursor:pointer;
}


.dealer_list{	/* Parent box of slide down content */
	/* Start layout CSS */
	border:1px solid #014da2;
	background-color:#FFF;
	width:89%;
	margin-left: 10px;

	/* End layout CSS */
	
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;

}
.dealer_list_content{	/* Content that is slided down */
	padding:1px;
	padding-left:10px;
	padding-right:10px;
	font-size:10px;	
	position:relative;
}

.table_dealer{
	padding-left:10px;
	color:#333333;
	border: 1px solid black;
	padding-bottom:10px;
	
}

.table_dealer img{
	border: 1px solid grey;
	margin-top: 3px;
	margin-bottom: 5px;
	margin-left:30px;
	
}

.table_dealer_small a{
	font-size:10px;
}

.table_dealer_small{
	padding-left:10px;
	color:#333333;
	border: 1px solid black;
	padding-bottom:10px;
	
}

.table_dealer_small img{
	border: 1px solid grey;
	margin-top: 3px;
	margin-bottom: 5px;
	margin-left:30px;
	
}

/****Language switch*******************************/

#switcher {
float:right;
width:200px;
text-align:right;
margin-right: -140px;
margin-top: -110px;
position:relative;
}

#switcher a {
display:block;
float:left;
border:1px solid #3275D0;
margin:0 1px 0 1px;
padding:2px;
}

#switcher a:hover {
display:block;
border:1px solid #ccc;
background:#fff;
margin:0 1px 0 1px;
padding:2px;

}
/*******************************************************/
